/* float */

.float_clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	width: 0px;
}
.float_left {float: left;}
.float_right {float: right;}





/* margin */

.m_t5 {margin-top: 5px;}
.m_t10 {margin-top: 10px;}
.m_t20 {margin-top: 20px;}
.m_t30 {margin-top: 30px;}
.m_t40 {margin-top: 40px;}
.m_t50 {margin-top: 50px;}
.m_t100 {margin-top: 100px;}

.m_l5 {margin-left: 5px;}
.m_l10 {margin-left: 10px;}
.m_l20 {margin-left: 20px;}
.m_l30 {margin-left: 30px;}
.m_l40 {margin-left: 40px;}
.m_l80 {margin-left: 80px;}
.m_l90 {margin-left: 90px;}
.m_l100 {margin-left: 100px;}

.m_r5 {padding-right: 5px;}
.m_r10 {padding-right: 10px;}
.m_r20 {padding-right: 20px;}
.m_r30 {padding-right: 30px;}
.m_r35 {padding-right: 35px;}
.m_r40 {padding-right: 40px;}

.m_b5 {margin-bottom: 5px;}
.m_b10 {margin-bottom: 10px;}
.m_b15 {margin-bottom: 15px;}
.m_b20 {margin-bottom: 20px;}
.m_b30 {margin-bottom: 30px;}
.m_b40 {margin-bottom: 40px;}
.m_b100 {margin-bottom: 100px;}

.m_t20b20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.m_t40b20 {
	margin-top: 40px;
	margin-bottom: 20px;
}
.m_center {
	margin-right: auto;
	margin-left: auto;
	display: block;
}



/* padding */

.p_10 {padding: 10px;}
.p_15 {padding: 15px;}
.p_20 {padding: 20px;}
.b670 {
	margin-right: auto;
	margin-left: auto;
	width: 670px;
}




/* text */

.t_b {font-weight: bold;}
.t_b_red {
	font-weight: bold;
	color: #CC0000;
}
.t_s {font-size: 0.85em;line-height: 1.2em;}
.t_l {font-size: 14px;line-height: 1.2em;}
.t_lb {
	font-size: 14px;
	line-height: 1.2em;
	font-weight: bold;
}
.t_s_red {font-size: 0.8em;color: #CC0000;}
.t_l_red {font-size: 1.4em;line-height: 120%;color: #CC0000;}
.ornge14 {
	font-size: 14px;
	color: #E15210;
	font-weight: bold;
}

.line_tenten {
	background-image: url(../img/line_tenten.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 11px;
}
.--{}

.font_14{font-size: 14px;}
.font_16{font-size: 16px;}
.c_red{color: #CC0000;}

/* wakuwaku */
.waku960px {
	width:960px;
	margin-right: auto;
	margin-left: auto;
}
.waku860px {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
.waku840px {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
.waku660px {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}
.waku620px {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
}
